Bug 694854 - [abrt] gnome-screensaver-2.30.2-2.fc14: IA__gdk_window_set_modal_hint: Process /usr/bin/gnome-screensaver was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-2.30.2-2.fc14: IA__gdk_window_set_modal_hint: Proces...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:3faca455435c3c81fcd38cab57d...
:
: 694855 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-08 11:45 EDT by edo
Modified: 2012-08-16 11:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 11:34:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.18 KB, text/plain)
2011-04-08 11:45 EDT, edo
no flags Details

  None (edit)
Description edo 2011-04-08 11:45:42 EDT
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 18616 bytes
cmdline: gnome-screensaver
component: gnome-screensaver
Attached file: coredump, 10584064 bytes
crash_function: IA__gdk_window_set_modal_hint
executable: /usr/bin/gnome-screensaver
kernel: 2.6.35.12-88.fc14.x86_64
package: gnome-screensaver-2.30.2-2.fc14
rating: 4
reason: Process /usr/bin/gnome-screensaver was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1302277468
uid: 500

How to reproduce
-----
1.start PC and Gnome session
2.crash
3.
Comment 1 edo 2011-04-08 11:45:45 EDT
Created attachment 490828 [details]
File: backtrace
Comment 2 Fedora Admin XMLRPC Client 2011-06-21 11:57:57 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 abrt-bot 2012-03-20 14:14:23 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component gtk2-engines, or some other component, instead of component gnome-screensaver. You might want to inspect the backtrace from the bug listed below to find out the correct component.

Bug #694855 from component gnome-applets was found to be similar to this bug.

This comment is automatically generated.
Comment 4 abrt-bot 2012-03-20 14:14:31 EDT
*** Bug 694855 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2012-08-16 11:34:34 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.